/* shared with all pages */
.naviContent{margin-top:150px;}
.mainContent{margin-top:20px;}

.newsImage img {width:100%;}
.pImage {width: 100%;}

/* sub-navi */
.board-inner{margin-top:30px;}
.rss{float: right;}

/* right column */
.detail-meta .meta-Title {border-bottom:4px solid #0d3457;padding-bottom:10px;margin-bottom:20px;}
.detail-meta .meta-card {margin-bottom:20px;}
.detail-meta .meta-card p span{padding-right:10px;}
.detail-meta .meta-card a {margin:10px 0;text-align: left;padding-left:20px!important;}
.detail-meta .meta-card a span{padding-right:10px;vertical-align:middle;padding-bottom: 1px;}
.glyphicon {top: 0;}
	
/* news list */
.news-list, .news-list .page {display:none;}
div.active, .news-list active {display:block!important;}
.news-list .pagination-button {margin-top: 50px;text-align: center;font-size: 16px;cursor: pointer;}
.news-list .pagination-button a {padding: 10px;color: #666!important;}
.news-list .pagination-button .active, .news-list .pagination-button a:focus, .news-list .pagination-button a:hover {color: #0d3457!important;font-weight: bold; text-decoration: underline;}

.describe-list{ min-height:200px;margin-bottom:20px;}
.describe-list:hover h3,
.describe-list:hover span{color:#0d3457!important;}
.describe-list h3{margin-top: 0;    font-weight: bold;}
.describe-list span{font-weight: bold;}
.describe-list p{margin: 0 0 10px;}
.newsContent .describe-list{border-bottom: 3px solid #F0F0F0;}

/* search box */
.search-input {	position: relative;	background-color: #ffffff;border: 2px solid #ccc;	border-radius: 3px;	margin-bottom: 20px;}
.search-input input {width: 100%;display: block;border: none;height: 40px;line-height: 60px;font-size: 1.6rem;font-weight: 500;font-style: normal;font-stretch: normal;line-height: 1.31;color: #666666;text-indent: 20px;}
.search-input .glyphicon-search {font-size: 21px;position: absolute;right: 17px;top: 10px;font-family: "Glyphicons Halflings"; cursor: pointer;}
.select-input { margin-bottom: 20px;}
.select-input select { border: 2px solid #ccc;border-radius: 3px;height: 40px;line-height: 1;display: inline-block;width: 100%;padding-right: 0\0; font-family: Roboto-Medium, Arial, serif;font-size: 16px;font-size: 1.6rem;color: #666666;text-indent: 17px;}


/* profiled project */
.projectMainContent h1{margin-top:0;}
.projectMainContent .paragraph {padding: 25px 0 15px 0;border-bottom: 3px solid #F0F0F0;}
.projectMainContent .headline {margin-bottom:10px;}
.projectMainContent .headline2 {margin-bottom:20px;float: left;width: 79%;}
.projectMainContent .share-pannel {margin: 0;}
.projectMainContent .image .col-md-4, .projectMainContent .video .col-md-6  {padding-left: 0;padding-right: 0;padding-bottom:15px;}
.projectMainContent .boxshadow:hover{-webkit-box-shadow: 0 15px 15px 0 rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 15px 15px 0 rgba(0, 0, 0, 0.15);	box-shadow: 0 15px 15px 0 rgba(0, 0, 0, 0.15);}
.projectMainContent .hover-translate:hover{-webkit-transform:translate(0,-10px);-moz-transform:translate(0,-10px);transform:translate(0,-10px);}

.projectMainContent .video a {display: block;height: 100%;position: relative; width: 100%;}
.projectMainContent .video  {	height: auto;	background: #fff;	position: relative;	margin-top: 36px;}
.projectMainContent .video .full,#images-show .full {	width: 100%;	overflow: hidden;}
.projectMainContent .video  .content{	width: 62%;	margin: 0 auto;	position: relative;}
.projectMainContent .video a{position:relative;}
.projectMainContent .video .col-md-6 a{display: block;height: 100%; position: relative; width: 100%;}
.projectMainContent .video a .glyphicon-play-circle{position:absolute;width:90px;height:90px;font-size:90px;left:50%;top:50%;margin-top:-45px;margin-left:-45px;color:#fff;}
.projectMainContent .video a:hover .glyphicon-play-circle{color:#0d3457;}
.projectMainContent .video > span{font-size: 13px; line-height: 1.23;  letter-spacing: 0.5px;  color: #0d3457;font-family:Roboto-Medium;display:block;margin-top:12px;}
.projectMainContent .video  .cover-left,#images-show  .cover-left {	width: 2000px;	position: absolute;	left: -2000px;	top: 0;	opacity: 0.7;	background: rgba(255, 255, 255, 0.5);	height: 100%;	z-index: 10;}
.projectMainContent .video  .cover-right,#images-show  .cover-right {	width: 2000px;	position: absolute;	right: -2000px;	top: 0;	background: rgba(255, 255, 255, 0.5);	opacity: 0.7;	height: 100%;	z-index: 10;}
.projectMainContent .video  .swiper-container,#images-show .swiper-container{	overflow: visible;	height: auto;	padding-bottom:15px;}
.projectMainContent .video  img {	width:100%;	display:block;}
.videoCloseBtn span{  font-size:16px;}
.videoCloseBtn span:hover{color: #0d3457;}
.video-loading{position:absolute;width:100%;height:100%;top:0px;left:0px;z-index:2;background:url(/_common/base/img/AjaxLoader.gif) scroll no-repeat center center #000;}
.popPic .downloadBtn {top: 84%; right: 110px;position: absolute;width: 25px;height: 25px; color: #fff;}
.popPic .downloadBtn:hover {color: #0d3457!important;}
.popPic .glyphicon {left: 40px;}
.popVideo{ width: 720px;height: 488px;}
.popPic .closePop {right: 63px;}
.hidden-download {display: none!important;}
.projectMainContent .paragraph .links {margin-top: 30px; margin-bottom: 10px;}
.projectMainContent a.std-btn {font-family:Roboto-Medium,Arial,serif;padding: 0; font-size: 1.4rem; margin:0; width: 80%;background-color: #eefafa; color: #0d3457; line-height: 60px; text-align: center; border-radius: 3px; letter-spacing: 0.5px; display: inline-block;}
.projectMainContent a.std-btn:hover, a.std-btn:active, a.std-btn:focus{background-color:#0d3457; color:#eefafa; }


/* executive team */
.teamMainContent .headline {margin-bottom: 20px;}
.teamMainContent .headline2 {margin-top: 50px;margin-bottom: 20px;}
.teamMainContent .paragraph {padding: 25px 0 15px 0;}
.teamMainContent .member-detail, .teamMainContent .member {display:none;}
.teamMainContent .member-detail h1 {margin-top:0;}
.teamMainContent .go-back {padding-top: 50px;clear: both;}
.teamMainContent .go-back a:hover {color: #0d3457!important;}
.teamMainContent  h3{margin-bottom: 5px;}
.teamMainContent .download-picture,.teamMainContent .download-bio  { float: left;margin-right: 50px;margin-top: 30px;height: 50px;}
.teamMainContent .download-speech { float: left;margin-right: 50px;margin-top: 0;height: 30px;}
.teamMainContent .download-picture span i,.teamMainContent .download-bio span i,.teamMainContent .download-speech span i  { padding-right: 10px;}
.teamMainContent .download-picture a,.teamMainContent .download-bio a, .teamMainContent .download-speech a  {color: #666666 !important; }
.teamMainContent .download-picture a:hover,.teamMainContent .download-bio a:hover, .teamMainContent .download-speech a:hover {color: #0d3457!important;}


/* search page */
.sec-margin {margin-top: 0;}
.sec-margin .container {margin-top: 30px;}


/* working paper */
.working-paper .describe-list .newsCopy .subheadline {font-size:12px;line-height:16px;}


@media only screen and (max-width: 768px){
	/* general */
	.naviContent{margin-top:20px;}
	.naviContent .text-46 {font-size:3.0rem;} 
	.newsImage img {width:100%;}
	
	/* news list */
	.describe-list{min-height:200px;}
	.rss {margin-top: 20px;}
	.news-list .newsCopy {margin-top:10px;margin-bottom: 10px;}
	
	/* sub-navi */
	.board-inner{margin-top:0;}

	/* right column */
	.detail-meta{margin-top:60px;}
	
	/* profiled project */
	.projectMainContent .headline2 {width: 40%;}
	.projectMainContent .image img {width: 100%;}
	.popVideo {width:100%;}
	.projectMainContent a.std-btn { width: 100%;margin-top: 10px;}
	
	/* executive team */
	.teamMainContent .page a {margin-top:30px;}
	.teamMainContent .describe-list{ margin-bottom:40px;}
	.teamMainContent .download-bio  {margin-top: 0;}
}

@media only screen and (min-width: 769px) and (max-width: 1053px) {
	.projectMainContent .headline2 {width: 70%;}
	.col-md-4 {width: 40.333333%;}
	.naviContent {margin-top: 50px;}
}